Subject: Re: Use of ADS Credit Card
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 30 Sep 2011 21:24:46 -0500

I haven't been home until now and leave early tomorrow for a meeting at Hyde. Will check out disc later tomorrow evening and let you know.

This all sounds good. Perry is in Europe.

I gave DVDs to Pat and Henry to choose what we see. So busy with work and need to get house and lawn decorated Sunday and Monday. Lots of details need my attention for WWF.

Kay

On Sep 30, 2011, at 8:52 PM, "Jim Kirchstein" <[email-masked]> wrote:

> Am sending via U S Post the receipts for credit card purchases for past 6 months. Includes software upgrade for web site (the renewal for hosting, registering, was covered in the receipts sent several months ago). This group of receipts covers ink jet cartridges, poster printing paper (WW people additions), cords, additional hard drives for archive storage, DVD, CD discs, the new 44" LCD screen, BluRay DVD players, Blueray cord, electrical cords, multiple outlet assessory, mini computer for security system backup. Mac battery (pdf scanning). There is a $100 computer acquired from Surplus for the security sys backup that didn't work out, so I sold it for the same amt. When turning in a couple of items I paid for personally, I will credit that $100.
>  
> Where you able to open the pdf files on the disc I gave you?